
<flexextractor version = "1.0" description = "Config file to upgrade the static user resources">
	
	<input type = "SPEC_XML" >

		<source name = "UserResources" autoselect="true">
		</source>

	</input>	


		
	<output type = "SPEC_XLSX" parameter = "***" >

<section condition = "%sourcename% == 'UserResources'" head ="SHEET:UserResources" generate = "%-
-%{UserResources.Symbol}***%-
-%{UserResources.Nature}***%-
-%{UserResources.Associated}***%-
-%{UserResources.Comments}***" />

	</output>



</flexextractor>

